Package org.springframework.jdbc.support.xml

# Interface SqlXmlValue

All Superinterfaces:
  `SqlValue`

@Deprecated(since="6.2") public interface SqlXmlValue extends SqlValue
Deprecated.
as of 6.2, in favor of a direct `SqlValue` implementation
Subinterface of `SqlValue` that specifically indicates passing in XML data to a specified column.

Since:
  2.5.5
Author:
  Thomas Risberg
See Also:
  - `SqlValue`

## Method Summary

### Methods inherited from interface org.springframework.jdbc.support.SqlValue

`cleanup, setValue`